* {
    box-sizing: border-box;
  }

body {
  background: linear-gradient(rgba(20, 26, 35, 0.55), rgba(20, 26, 35, 0.55)),
    url("../img/minecraft.png") no-repeat center center fixed;
  background-size: cover;
  font-family: "Open Sans", Helvetica;
  margin: 0;
  position: relative;
}


.back {
  position: absolute;
  top: 50px;
  left: 25px;
  color: #fff;
  font-size: 15px;
  text-align: center;
}